@charset "UTF-8";
/**
 * Ubuntu Core Front-End Framework
 *
 * Main CSS file part of the Ubuntu Core Front-End Framework
 * 
 * @project     Ubuntu Core Front-End Framework
 * @author      Web Team at Canonical Ltd
 * @copyright   2012 Canonical Ltd
 *
 * @colordef    #333; main text
 * @colordef    #dd4814; Ubuntu orange
 */

/**
 * Dependencies
 *
 * Importing reset file: core-reset.css
 * Importing grid file: core-grid.css
 */
 
/**
 * Table of contents
 *
 * Links
 * Base typography
 * Global elements
 * Forms
 * Tables
 * Visual media
 * Components
 * Helper classes
 * Page-specific
 */
 
/**
 * Links
 *
 * @section links
 */

a:link, a:visited {
    color: #08335e;
    text-decoration: none;
}
a:hover, a:active {
    color: #ae3910;
    text-decoration: none;
}

/**
 * Base typography
 *
 * @section type
 */

/* h1 in summit is equivalent to the h2 on the main site */
h1 {
    margin: 25px 0px 15px;
    color: #425E7B;
    font-size: 22px;  
}

p + h3, ul + h3, ol + h3 {
    margin-top: 18px;
}

h3 {
    font-size : 1.438em;
    margin-bottom : 0.522em;
}

p + h3, ul + h3, ol + h3 {
    margin-top : 0.783em;
}

h4 {
    font-size : 1.219em;
    margin-bottom : 0.615em;
}

p + h4, ul + h4, ol + h4 {
    margin-top: 1.2em; /** 18px (desired value) / 15px (computed font-size value) */
}

h5 {
    font-size : 1em;
    margin-bottom : 0.75em;
}

h6 {
    font-size : 0.813em;
    margin-bottom : 0.923em;
    text-transform : uppercase;
    letter-spacing : 0.1em;
}

p {
    font-size: 1em;
    line-height: 1.4;
    margin-bottom: .666em;
}

li {
    line-height: 1.4;
    margin-bottom: .769em;
}

code, pre {
    font-family: "Ubuntu Monospace", "Ubuntu Mono Regular", "Lucida Console", "Monaco", "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace;
    font-size: .9em;
    line-height: 1.4;
}

/**
 * Global elements
 *
 * Header (main navigation) and footer section
 * (We may want to move this to a separate stylesheet)
 *
 * @section links
 */

/* Override for a strange green color in the debconf CSS */
#main-menu li.active {
    background: none;
}

/* Override the absolute positioning; we need the header to be below
 * the "aside" */
#header .header-mountain {
    top: 20px;
}
#header .header-swirl {
    top: 30px;
}
#header .header-trees {
    top: 20px;
}
#header .header-inside {
    top: 30px;
}

header .nav-secondary ul {
    left: 1px;
    top: 64px;
    margin: 0 20px;
    float: right;
    position: absolute;
    background: #efefef;
        -moz-border-radius: 0 0 4px 4px;
        -webkit-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    overflow: hidden;
}

header .nav-secondary li {
    border: medium none;
    margin: 0;
    position: static;
    vertical-align: bottom;
    list-style-image: none;
    text-indent: 0;
    float: left;
    font-size: 14px;
}

header .nav-secondary li a:link, header .nav-secondary li a:visited {
    color: #333;
    font-size: 13px;
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #ffffff;
    height: 25px;
    padding: 10px 10px 5px;
}

header .nav-secondary li a:first-child {
    border-left: medium none;
}

header .nav-secondary li a:hover {
    color: #dd4814;
}

header .nav-primary li {
    border: medium none;
    height: 64px;
    margin: 0;
    padding: 0;
    position: static;
    vertical-align: bottom;
    list-style-image: none;
    text-indent: 0;
    float: left;
    font-size: 14px;
}

header h2 {
    display: block;
    font-size: 18px;
    text-transform: lowercase;
    position: relative;
    left: 4px;
    top: 23px;
    margin: 0;
}

header h2 a:link,
header h2 a:visited, header a {
    color: #ffffff;
    float: left;
    text-decoration: none;
}

header .logo-ubuntu {
    position: relative;
    top: 16px;
}

.nav-secondary {
    background-color: #efefef;
        -moz-border-radius: 0 0 4px 4px;
        -webkit-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    margin: 0 20px;
}

.nav-secondary ul {
    margin-left: 0; 
}

.nav-secondary li {
    margin-bottom: 0;
    line-height: 40px;
    float: left;
}

.nav-secondary a {
    padding: 0 10px;
    height: 40px;
    display: block;
    color: #333;
    border-right: 1px solid #fff;
    font-size: 14px;
}

.nav-secondary li.active a,
.nav-secondary a:hover {
    color: #dd4814;
}

.inner-wrapper {
    border-radius: 0 0 4px 4px;
        -moz-box-shadow: 0 2px 3px #c9c9c9;
        -webkit-box-shadow: 0 2px 3px #c9c9c9;
    box-shadow: 0 2px 3px #c9c9c9;
    position: relative;
    z-index: 1;
    width: 100%;
}

.inner-wrapper div.row:first-child {
    margin-top: 55px;
}

.inner-wrapper .nav-secondary + div.row {
    margin-top: -8px;
}

footer {
    padding: 20px;
    background-color: #f7f7f7;
        -moz-border-radius: 0 0 4px 4px;
        -webkit-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    position: relative;
}

footer p {
    line-height: 1em;
}

footer .logo-ubuntu {
    position: absolute;
    right: 10px;
    bottom: 30px;
}

/**
 * Forms
 *
 * Global form element styles
 *
 * @section forms
 */

form fieldset {
    background: none no-repeat scroll -15px -16px #efeeec;
    border-radius: 4px 4px 4px 4px;
    margin-bottom: 8px;
    padding: 15px 20px 15px 94px;
    border: 0;
}

form label {
    cursor: pointer;
    display: block;
    margin-bottom: 4px;
}

form ul {
    margin-left: 0;
}

form li {
    list-style: none outside none;
    margin-top: 14px;
}

/**
 * Tables
 *
 * @section tables
 */

table {
    width: 100%;
    margin: 0 0 40px 0;
}

th, td {
    border: 1px dotted #aea79f;
    padding: 6px 10px;
}

td {
    text-align: center;
    vertical-align: middle;
}

form .fieldset-1 {
    background-image: url("//assets.ubuntu.com/sites/community-themes/img/fieldsets-1.png");
}

form .fieldset-2 {
    background-image: url("//assets.ubuntu.com/sites/community-themes/img/fieldsets-2.png");
}

form .fieldset-3 {
    background-image: url("//assets.ubuntu.com/sites/community-themes/img/fieldsets-3.png");
}

form .fieldset-4 {
    background-image: url("//assets.ubuntu.com/sites/community-themes/img/fieldsets-1.png");
}

form fieldset h3 {
    border-bottom: 1px dotted #DFDCD9;
    margin-bottom: 9px;
    padding-bottom: 10px;
}

form fieldset li:first-child {
    margin-top: 0;
}

form fieldset div {
    margin-bottom: 30px;
}
form fieldset div ul {
    margin-top: 20px;
}
form fieldset span.help {
    display: none;
}

form input[type="text"], form textarea {
    background: none repeat scroll 0 0 white;
    border: 1px solid #999999;
    border-radius: 2px 2px 2px 2px;
    font: 13px "Ubuntu","Ubuntu Beta",UbuntuBeta,Ubuntu,"Bitstream Vera Sans","DejaVu Sans",Tahoma,sans-serif;
    padding: 4px;
    display:block;
}

input, select {
    vertical-align: middle;
    width: 310px;
}

form input[type="checkbox"], form input[type="radio"] {
    margin: 0;
    width:auto;
}

form input[type="checkbox"] + label, 
form input[type="radio"] + label{
    display: inline;
    margin-left: 5px;
    vertical-align: middle;
    width: auto;
}

form input[type="submit"] {
    background: url("//assets.ubuntu.com/sites/community-themes/img/cta-background.png") repeat-x scroll center 0 #DD4814;
    border: 0 none;
    border-radius: 4px 4px 4px 4px;
    box-shadow: none;
    color: #FFFFFF;
    display: block;
    font-size: 16px;
    margin-top: 20px;
    padding: 10px 14px;
    text-shadow: none;
    width: auto;
}   

.link-cta {
    margin-top: 10px;
    padding: 10px;
    background: url('//assets.ubuntu.com/sites/community-themes/img/cta-background.png') center 0 repeat-x #dd4814;
    display: block;
    float: left;
    color: #fff !important;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.link-cta + p {
    margin: 18px 0 0 10px;
    float: left;
}

.link-cta.disabled {
    background-image: none;
    background-color: #aea79f !important;
    cursor: not-allowed;
}

.link-arrow:after {
    content: " ›";
}

.list {
    list-style: none;
    margin-left: 0;
}

.list li {
    border-bottom:1px dotted #aea79f;
    margin-bottom:0;
    padding:10px 0;
}

.list li.last-item,
.list li:last-of-type {
    border:0;
    padding-bottom:0;
}                                      

.list-ubuntu li {
    background-repeat : no-repeat;
    background-position : 0 15px;
    padding-left : 25px;
}

.list-ubuntu li {
    background-image : url("//assets.ubuntu.com/sites/community-themes/img/tick-orange.png");
}

.box, .box-grey {
    border-radius: 4px;
    padding: 1.333em 20px;
}

.box {
    background: #fff;
    border: #dfdcd9 solid 1px;
}

.box-grey {
    background: #f7f7f7;
    color: #333;
}

.box-orange {
    background: #dd4814;
    color: #fff;
}

.box-highlight {
    box-shadow: 0 2px 2px 0 #c2c2c2;
    border: #f7f7f7 solid 1px;
}

.box-textured {
    box-shadow: 0 2px 2px 0 #c2c2c2;
    background: url("//assets.ubuntu.com/sites/community-themes/img/grey-textured-background.jpg");
    border: 0;
}

.box-padded {
    border-radius: 4px;
    background: #efefef;
    border: 0;
    margin-bottom: 20px;
    padding: 6px 5px 6px;
}

.box-padded h3 {
    font-size: 1.219em;
    margin-bottom: 0.615em;
    margin-left: 5px;
    margin-top: 5px;
}

.box-padded li h3 {
    font-size: 1.219em;
    margin-bottom: 0.615em;
    margin: 0;
}

.box-padded div {
    border-radius: 4px;
    background: #fff;
    overflow: hidden;
    padding: 8px 8px 2px;
}

.box-padded-feature {
    border-radius: 4px;
    background: url("//assets.ubuntu.com/sites/community-themes/img/soft-centre-bkg.gif") 0 0 repeat scroll #a09f9f;
    border: 0;
    margin-bottom: 20px;
    padding: 11px 5px 6px;
}

.box-padded-feature h3 {
    color: #fff;
    margin-left: 5px;
    font-size: 1.219em;
    margin-bottom: 0.615em;
}

.box-padded-feature h4 {
    font-size: 1em;
    margin-bottom: 0.75em;
    font-weight: normal;
}

.box-padded-feature > div {
    border-radius: 4px;
    background: #fff;
    overflow: hidden;
    padding: 20px 8px 0;
}

.box-padded-feature div div {
    margin-bottom: 0;
}

.box-padded-feature .inline-icons {
    display: table;
    width: 100%;
    margin: 0 0 20px 0;
}

.box-padded-feature .inline-icons li {
    display: table-cell;
    text-align: left;
    float: none;
}

/**
 * Visual media
 *
 * @section visual
 */

/**
 * Components
 *
 * @section components
 */

/**
 * Helper classes
 *
 * @section helper
 */

/**
 * Page-specific
 *
 * @section page-specific
 */
